body, p {
	font-size: 14pt;	
	font-weight: normal;
	font-family: arial, verdana, geneva, sans serif;
	color: black;
	background-color: #FFFFC6;
}

h1 {
	font-size: 14pt;
	font-weight: bold;
	font-family: arial, verdana, geneva, sans serif;
	text-align:center;
}
.container {
	max-width: 762px;
	text-align:left;
}
a {
	color: #000;
	font-size: 15px;
}
a:hover {
	color: #888;
}

td[width="150"]:nth-child(3) {
	display: none;
}

td[width="150"] a[href="testimonials.html"] {
	display: none;
}

@media (max-width: 500px) {
	td[width="300"] {
		display: none;
	}
}


@media (max-width: 3000px) {


	table[width="672"] embed {
		display: none;
	}

	table[width="672"] {
		width: 100% !important;
		max-width: 500px;
		
	}

		table[width="672"] td[width="644"] {
		background-image: url('../images/header.png');
		background-repeat: no-repeat no-repeat;
		background-size: 100% auto;
		background-position: 50% 50%;

	}

	table[width="672"] td[width="12"] {
		width: 20%;
		height: 100%;
	}

		table[width="672"] td[width="12"] img {
		width: 100%;
		height: auto;
	}

	td[width="150"]:nth-child(1) {
	display: inline-block;
	}
		td[width="150"]:nth-child(2) {
	display: inline-block;
	}


	div[align="center"] a {
		padding: .5em;
		line-height: 2em;
	}
}